{
    "dc_identifier": "nl.gm0840.2c.2016.4039301-6",
    "dc_title": "commissie Maatschappelijke Aangelegenheden 2016-10-18 - Ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rucphen op 2016-10-18. Onderdeel: Ingekomen stukken.",
    "dc_source": "https://rucphen.notubiz.nl/vergadering/225055",
    "dc_publisher": "gm0840",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2016-10-18",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Rucphen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rucphen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0840.2c.2016.4039301-6",
    "dc_externalIdentifier": "4039313",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-18",
    "foi_meetingNumber": "4039301",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.1",
            "dc_title": "06 MA IS 161018",
            "foi_fileName": "06_MA_IS_161018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4015058/2"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.2",
            "dc_title": "1 b&w cliëntervaringsonderzoek Jeugd 2016",
            "foi_fileName": "1_b&w_cliÃ«ntervaringsonderzoek_Jeugd_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4007616/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.3",
            "dc_title": "2 b&w vervolgtraject nota buitensportaccommodaties",
            "foi_fileName": "2_b&w_vervolgtraject_nota_buitensportaccommodaties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4007617/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.4",
            "dc_title": "3 b&w GHB problematiek (vraag cie MA)",
            "foi_fileName": "3_b&w_GHB_problematiek_(vraag_cie_MA).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4007618/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.5",
            "dc_title": "4 b&w 1e berap Werkplein (vragen uit cie MA)",
            "foi_fileName": "4_b&w_1e_berap_Werkplein_(vragen_uit_cie_MA).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4007619/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.6",
            "dc_title": "5 b&w uitvoering armoedebeleid",
            "foi_fileName": "5_b&w_uitvoering_armoedebeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4007620/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.7",
            "dc_title": "6 b&w PvA Maatschappelijk Participeren",
            "foi_fileName": "6_b&w_PvA_Maatschappelijk_Participeren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4007621/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.8",
            "dc_title": "7 b&w gemeentelijke premiebijdrage CZM 2017",
            "foi_fileName": "7_b&w_gemeentelijke_premiebijdrage_CZM_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4007622/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.9",
            "dc_title": "8 b&w vangnetregeling 2016 BUIG-budget",
            "foi_fileName": "8_vangnetregeling_2016_BUIG-budget.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4015110/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.10",
            "dc_title": "9 b&w verdringingsprotocol",
            "foi_fileName": "9_b&w_verdringingsprotocol.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4015431/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.11",
            "dc_title": "10 Min OCW Rapport toezicht en handhaving kinderopvang 2015",
            "foi_fileName": "9_Min_OCW_Rapport_toezicht_en_handhaving_kinderopvang_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4015078/1"
        },
        {
            "dc_identifier": "nl.gm0840.2c.2016.4039301-6.doc.12",
            "dc_title": "11 VNG lbr 16-072 overheveling-huishoudelijke-hulp-van-thuiswonende-wlz-clienten-naar-de-wlz",
            "foi_fileName": "10_VNG_lbr_16-072_overheveling-huishoudelijke-hulp-van-thuiswonende-wlz-clienten-naar-de-wlz.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4015079/1"
        }
    ]
}